/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    outline:0;
    border:0;
    background:transparent;
    vertical-align:baseline;
    font-size:100%;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    background:transparent;
    vertical-align:baseline;
    font-size:100%;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-weight:bold;
    font-style:italic;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-spacing:0;
    border-collapse:collapse;
}
/* change border colour to suit your needs */
hr {
    display:block;
    margin:1em 0;
    padding:0;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
}
input, select {
    vertical-align:middle;
}

/*Fonts*/

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');

}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');

}

@font-face {

    font-weight: normal;
    font-style: normal;
    font-family: 'open_sansextrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg'),
    	 url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype');

}

/*Main CSS*/
body{
	background: #f1f1f1;
	color: #869690;
	font-family: 'open_sansregular';
	text-rendering: optimizelegibility;
}

header {
	text-align: center;
}

a {
	color: #869690;
	text-decoration: none;
}

a:hover {
	color: #6ae;
}

.container{
	margin: 20px;
	padding: 10px;
	background-color: #fff;
	text-align: justify;
}


.content{
	float: left;
	min-height: 100px;
}


@media screen and (min-width:580px)
{
		.author{
		float: right;
		width: 300px;
		height: 100px;
		border-left: 1px ridge #aaa;
		}

		
}

@media screen and (max-width: 580px)
{

	.author{
		width: 100%;
		border: 1px ridge #aaa;
		}

	#mhide{
		visibility: hidden;
	}

	.more_content{
		float: right;
		padding-bottom: 10px;
		text-align: center;
	}

	.md-content input[type="text"]
	{
		width: auto !important;
	}

	.post-content p{
		width: 100%;
		word-wrap: break-word;
	}
}

.author img{
			width: 64px;
			height: 64px;
		}





#post{
	padding: 20px;
}

#title {
	display: inline-block;
	padding: 20px;
	color: #3FBF79;
	text-align: center;
	font-weight: 100;
	font-size: 60px;
	font-family: 'open_sanslight';
	line-height: 82px;
}

.subtitle {
	text-align: center;
	font-weight: 200;
	font-size: 32px;
	font-family: 'open_sanslight';
	line-height: 50px;
}

.message {
	margin-bottom: 20px;
	text-align: center;
	font-size: 16px;
	line-height: 23px;
}

#subscribe {
	display: block;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align: center;
}

.button {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 5px;
	padding: 15px 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	cursor: pointer;
}

#subscribe .button{
	width: 260px;
}

input.button{
	border: 0px;
}

.button-subscribe {
	background-color: #6ae;
	color: #ffffff;
}

.button-danger{
	background-color: #EE242B;
	color: #fff;
}
.button-danger:hover{
	background-color: #F04046;
	color: #fff;
}

.button-primary{
	background-color: #27AAE1;
	color: #fff;
}
.button-primary:hover{
	background-color: #62C2EB;
	color: #fff;
}

.button-facebook{
	background-color: #388BD1;
	color: #fff;
}

.button-facebook:hover{
	background-color: #388BFF;
	color: #fff;
}

.button-twitter{
	background-color: #00C1F6;
	color: #fff;
}

.button-twitter:hover{
	background-color: #00CDFF;
	color: #fff;
}


.button-categories {
	margin: 10px;
	background-color: #6ae;
	color: #ffffff;
	text-align: center;
}

.button-subscribe:hover,
.button-subscribe:focus,
.button-subscribe:active,
.button-subscribe.active,
.button-subscribe.disabled,
.button-subscribe[disabled] {
  background-color: #ff7920;
  color: #ffffff;
  *background-color: #ff6a06;
}

.button-categories:hover,
.button-categories:focus,
.button-categories:active,
.button-categories.active,
.button-categories.disabled,
.button-categories[disabled] {
  background-color: #ff7920;
  color: #ffffff;
  *background-color: #ff6a06;
}

.section-title {
	text-align: center;
	font-weight: 100;
	font-size: 48px;
	font-family: 'open_sanslight';
	line-height: 66px;
}

#featured .item {
	display: block;
	margin:0 auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	cursor: pointer;

}

#featured .item-image {
	display: block;
	float: left;
	margin: 20px;
	margin-top: 20px;
	border: 2px solid #ccc;
}

#featured .item-description  {
	display: block;
	float: left;
	overflow: hidden;
	margin: 10px;
}

.item-description h2 {
	color: #333;
	font-weight: 100;
	font-size: 28px;
	font-family: 'open_sansextrabold';
	line-height: 34px;
}

.item-description p {
	padding: 5px 0px;
	font-weight:100;
	font-size: 16px;
	line-height: 24px;
	line-height: 1.5;
}

.item-author img {
	display: block;
	float: left;
	margin: 3px 0px;
	width: 24px;
	height: 24px;
}

.item-author p {
	float: left;
	margin-left: 5px;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
}



/**********
		Article Container
**********/

#article-container{
	margin: 10px auto;
	background-color: #fff;
}

/* 4 article per row */

/*@media only screen and (min-width:1200px) {
	#article-container{
		width: 1200px;
	}

	#featured .item {
		height: 275px;
		display: block;
	}

	#featured .item-image {
		width: 230px;
		height: 230px;

	}

	#featured .item-description  {
		width: 900px;

	}
	.featured-show-more-end{
		width: 950px;
	}
	.author-info {
		width: 1200px;
	}

}*/

/* 3 article per row */

@media only screen and (min-width:900px){
	#article-container{
		width: 900px;
	}


	#featured .item {
		display: block;
		overflow: hidden;
		height: 275px;
	}

	#featured .item-image {
		width: 230px;
		height: 230px;

	}

	#featured .item-description  {
		width: 600px;

	}
	.featured-show-more-end{
		width: 650px;
	}
	.author-info {
		width: 900px;
	}

}

/* 2 article per row */

@media only screen and (min-width:600px) and (max-width: 899px){
	#article-container{
		width: 600px;
	}

	#featured .item {
		display: block;
		height: 275px;
		overflow: hidden;
	}

	#featured .item-image {
		width: 230px;
		height: 230px;

	}

	#featured .item-description  {
		width: 300px;

	}
	.featured-show-more-end{
		width: 350px;
	}
	.author-info {
		width: 600px;
	}
}

/* 1 article per row */

@media only screen and (max-width: 599px){

	body{
		min-width: 300px;
	}

	#featured .item {
		display: block;
		height: 550px;
		overflow: hidden;
	}

	.featured-show-more-end{
		top: 510px !important;
		width: 300px;
		margin: 0px !important;
	}


	#article-container{
		width: 300px;
	}
	.author-info {
		width: 300px;
	}
}


.article {
	display: block;
	float: left;
	overflow: hidden;
	margin: 20px 10px;
	width: 280px;
	height: 440px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
}

.article img {
	margin: 10px 10px;
	width: 256px;
	height: 256px;

}

.author p{
	margin-top: 10px;
}

.article h2 {
	margin: 0px 10px;
	color: #333;
	white-space: normal;
	font-weight: 300;
	font-size: 18px;
	font-family: 'open_sansextrabold';
	line-height: 24px;
}

.article-author img {
	display: block;
	float: left;
	margin: 10px 10px;
	width: 32px;
	height: 32px;
}

.article-author p {
	display: block;
	margin-left: 5px;
	padding-top: 10px;
	color: #333;
	text-transform: capitalize;
	white-space: nowrap;
	font-weight: 300;
	font-size: 16px;
}

.article-author span{
	display: block;
	padding-top: 5px;
	font-size: 10px;

}

.show-more-end{
position: absolute;
top: 340px;
bottom: 0;
left: 0;
width: 100%;
height: 60px;
background: linear-gradient(to bottom,rgba(245,245,245,0),rgba(245,245,245,1));
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(245,245,245,0)),color-stop(100%,rgba(245,245,245,1)));
background-image: -webkit-linear-gradient(top,rgba(245,245,245,0),rgba(245,245,245,1));
background-image: -moz-linear-gradient(top,rgba(245,245,245,0),rgba(245,245,245,1));
background-image: -ms-linear-gradient(top,rgba(245,245,245,0),rgba(245,245,245,1));
background-image: -o-linear-gradient(top,rgba(245,245,245,0),rgba(245,245,245,1));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#00f5f5f5',EndColorStr='#f5f5f5');
}

.featured-show-more-end {
position: absolute;
	top: 240px;
bottom: 0;
left: 0;
margin-left: 253px;
height: 40px;
background: linear-gradient(to bottom,rgba(255,255,255,0),rgba(255,255,255,1));
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
background-image: -webkit-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));
background-image: -moz-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));
background-image: -ms-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));
background-image: -o-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#00f5f5f5',EndColorStr='#f5f5f5');
}

.article-content{
	position: relative;
	height: 300px;
}
 .article .title a {
        position: relative;
 		display: block;
        overflow:                   hidden;
        width:                      256px;
        color:                      #333;
        text-align:                 justify;
        font-size:                  .95em;
        line-height:                1;
    }



.post-title {
	margin-bottom: 15px;
	color: #333;
	text-align: left;
	font-weight: 100;
	font-size: 32px;
	font-family: 'open_sansextrabold';
	line-height: 48px;
}

textarea.post-title{
	width: 100%;
	border: 0px;
}


.post-content{
	padding: 40px 40px 20px 40px;
	max-width: 960px;
}

.post-content p{
	min-height: 100px;
}

.post-content .section-title {
	margin: 20px;
}

.post-content .author{
	margin-right: 20px;
}

.post-content .desc {
	line-height: 1.5;
}

textarea.desc{
	width: 100%;
	height: 100px;
	border: 0px;
}



.author img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.author p{
	min-height: 0px;
}

form > .video-container{
	margin-top: 0px !important;
}

.video-container {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
    height: 0;
    margin-top: -84px;
}

.content-container > img{
	margin-top: -84px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.clearfix {
	clear: both;
}
/*Colors*/
.orange{
	/*background: #ff8a3c;*/
	background: #6ae
}
.darkCyan{
	background: #42bdc2;
}
.forestGreen{
	background: #7fc242;
}
.yellow {
	background: #ffd800;
}
.dodgerBlue {
	background: #388bd1;
}
.skyBlue {
	background: #a1def8;
}
.zombieGreen {
	background: #3fbf79;
}
.violet {
	background: #db6ac5;
}
.yellowLight {
	background: #fee664;
}
.steelGray {
	background: #cad3d0;
}


#more{
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -100px;
	width: 200px;
	height: 40px;
	padding: 10px;
	background-color: rgba(255,255,255,1);
	text-align: center;
	border-radius: 10px;
	border: 1px solid #ccc;
}

#no-more{
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -100px;
	padding: 10px;
	width: 200px;
	height: 40px;
	background-color: rgba(255,255,255,1);
	text-align: center;
	border-radius: 10px;
	border: 1px solid #ccc;
}

.author-info {
	margin: 0 auto;
}

.author-info img {
	float: left;
	margin: 20px;
	width: 160px;
	height: 160px;
	border: 1px solid #ccc;
	margin-top: 40px;
}

.author-info .description {
	float: left;
	margin: 20px;
	width: 660px;
}

.author-info h2 {
	padding-left: 10px;
	font-weight: 100;
	font-size: 32px;
	font-family: 'open_sanslight';
	line-height: 48px;
}

.author-info p {
	margin: 5px 0 0 10px;
	word-wrap: break-word;
	line-height: 1.5;
}

a[class="more_content"] {
	float: left;
	margin-top: 5px;
	border-bottom: dotted 1px;
}








/* Ribbon for featured articles */

.ribbon-container{
	display: inline-block;
	position: relative;
	height: 105px;
	width: 295px;
	left: 50%;
	margin-left: -155px;
}
.ribbon {
   width: 295px;
   position: absolute;
   text-align: center;
   font-size: 20px!important;
   margin: 0 auto;
   background: #4cd493;
   background: -webkit-gradient(linear, left top, left bottom, from(#4cd493), to(#2cab46));
   background: -webkit-linear-gradient(top, #4cd493, #2cab46);
   background: -moz-linear-gradient(top, #4cd493, #2cab46);
   background: -ms-linear-gradient(top, #4cd493, #2cab46);
   background: -o-linear-gradient(top, #4cd493, #2cab46);
   background-image: -ms-linear-gradient(top, #4cd493 0%, #2cab46 100%);
   -webkit-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
   box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
   font-family: 'Helvetica Neue',Helvetica, sans-serif;
   }
.ribbon h1 {
   font-size: 25px!important;
   color: #128039;
   text-shadow: #84d45b 0 1px 0;
   margin:0px;
   padding: 15px 10px;
   }
.ribbon:before, .ribbon:after {
   content: '';
   position: absolute;
   display: block;
   bottom: -1em;
   border: 1.5em solid #3ac28c;
   z-index: -1;
   }
.ribbon:before {
   left: -2em;
   border-right-width: 1.5em;
   border-left-color: transparent;
   -webkit-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   }
.ribbon:after {
   right: -2em;
   border-left-width: 1.5em;
   border-right-color: transparent;
   -webkit-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   }
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
   border-color: #258516 transparent transparent transparent;
   position: absolute;
   display: block;
   border-style: solid;
   bottom: -1em;
   content: '';
   }
.ribbon .ribbon-content:before {
   left: 0;
   border-width: 1em 0 0 1em;
   }
.ribbon .ribbon-content:after {
   right: 0;
   border-width: 1em 1em 0 0;
   }
.ribbon-stitches-top {
   margin-top:2px;
   border-top: 1px dashed rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
   -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
   box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
   }
.ribbon-stitches-bottom {
   margin-bottom:2px;
   border-top: 1px dashed rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
   -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
   box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3);
   }




#shareContent{
	position:relative;
	left: -20px;z-index:500;
	display: inline-block;
	margin:0;
	padding:0;
	list-style:none;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:opacity .4s, top .25s;
	-moz-transition:opacity .4s, top .25s;
	-o-transition:opacity .4s, top .25s;
	transition:opacity .4s, top .25s;
	;
}
#shareContent.visible{
	opacity:1;
	filter:alpha(opacity=100);
}
ul.share li a{
	display:-moz-inline-stack;
	display:inline-block;
	padding:13px 15px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	color:#fff;
	vertical-align:top;
	font-size:1em;
	cursor: pointer;
	zoom:1;
	*display:inline;
}


a.source{
	color: #6ae;
	text-decoration: underline;
}

.facebook_subscribe {
	display: inline-block;
	float: left;
	margin-top: 5px;
	width: 90px;
}

.twitter_follow {
	display: inline-block;
	margin: 5px 0 0 5px;
}

.flash-notice{
    display: block;
    margin: 0 auto;
    margin: 30px 60px;
    padding: 20px;
    background-color: #c5f07b;
    color: #fff;
    font-size: 30px;
}

input[type="checkbox"] {
    position: relative;
    display: inline-block;
    margin: none;
    padding: none !important;
    min-height: none !important;
    width: 16px;
    height: 16px;
    border: 2px solid #869690;
    border-radius: 3px;
    background-color: #fff;
    vertical-align: center;
    -webkit-appearance: none;
}

input[type="checkbox"]:checked {
    border: 2px solid #3fbf79;
    color: #869690;
}

input[type="checkbox"]:checked:after {
    display: block;
    margin-top: -3px;
    margin-left: 1px;
    color: #3fbf79;
    content: '\2714';
}

input[type="radio"] {
	display: block;
	float:left;
}

.cf:before,
.cf:after {
    display: table; /* 2 */
    content: " "; /* 1 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.flash_notice{
    background-color: #27ae60;
    font-weight: bold;
}

.flash_warning{
    background-color: #c0392b;
    font-weight: bold;
}

#notification{
	padding: 20px;
	color: #fff;
}


.categories{
	padding: 10px;
	min-width: 200px;
}

.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

input[type="submit"] {
	font-family: 'open_sanslight';
	-webkit-appearance: none;
	display: inline-block;
	width: 120px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 20px;
	padding: 5px 10px;
	margin: 0 auto;
	border: 0;
	background-color: #6ae;
	color: #ffffff;
	margin-bottom: 10px;
}

input[type="text"] {
	font-family: 'open_sanslight';
	border: 2px solid #ccc;
	padding-left: 10px;
	width: 400px;
	height: 35px;
    border-radius: 3px;
    font-size: 16px;
    line-height: 24px;
    color: #869690;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    background-color: #fff;
    margin-bottom: 10px;
}

input[type="text"]:focus
{
  border-color: #6ae;
  outline: none;
}

p.sub{
	min-height: 30px;
}

p.related{
	min-height: 0px;
	padding: 10px;
}

.curator{
	margin: 4px;
	width: 275px;
	overflow: hidden;
	display: inline-block;
	border: 1px solid #ccc;
	padding: 10px;
}
.curator>img{
	float: left;
	width: 50px;
	height: 50px;
	margin-right: 10px; 
	display: inline-block;

}

.curator p{
	width: 180px;
	font-size: 16px;
	min-height: 18px !important;
	margin-bottom: 2px;
	display: inline-block;
}

a > .featuredDesc:hover{
	color: #869690;
}


img.loader{
	width: 20px;
}

.share{
	margin: 10px 0px;
}

.tail{
	margin-top: 10px;
	padding: 20px;
}

input[type='text']#search{
	padding-left: 10px;
	width: 158px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-right: 0px;
}

input[type='submit']#search{
	margin-left: -5px;
	border: 1.5px solid #6ae;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	width: 80px;
}


img#title{
	max-height: 200px;
}